
body {
    background-color: #fff;
}

.box_title {
    color:#000000;
    background:transparent url('http://www.s50static.com/cms/img/elements/809_element.jpg') repeat-x scroll 50% 50%;
}

.headtitle {
    color:#000000;
    background:transparent url('http://www.s50static.com/cms/img/elements/809_element.jpg') repeat-x scroll 50% 50%;
}

.input_button2 {
    background:transparent url('http://www.s50static.com/cms/img/elements/809_button.jpg') repeat-x scroll 50% 50%;
    color: #000000;



}

.input_button2:hover {
    background:transparent url('http://www.s50static.com/cms/img/elements/809_button_hover.jpg') repeat-x scroll 50% 50%;
    color: #000000;
}

.title {
    background:transparent url('http://www.s50static.com/cms/img/elements/809_button.jpg') repeat-x scroll 50% 50%;
    color:#000000;
}

.gameplan div.gmpln a {
    color:#000000;
    background:transparent url('http://www.s50static.com/cms/img/elements/809_element.jpg') repeat-x scroll 50% 50%;
}

.gameplan div.gmpln a:visited, .gameplan div.gmpln a:active {
    color: #000000;
}

.gameplan div.selected a, .gameplan div.gmpln a:hover {
    background-image: url('http://www.s50static.com/cms/img/elements/809_element_hover.jpg');
    color: #000000;
}

/* Everything else is theming */
#nav {
    background:#E5A100 url('http://www.s50static.com/cms/img/elements/809_navi.jpg');
}

#nav a {
    color: #000000;
}

#nav li.hover a {
    background:#E5A100 url('http://www.s50static.com/cms/img/elements/809_navi_hover.jpg');
    color:#000000;
}

#nav ul {
    background:#E5A100 url('http://www.s50static.com/cms/img/elements/809_navi.jpg');
    color:#000000;
}

#nav ul a.hover {
    background:#E5A100 url('http://www.s50static.com/cms/img/elements/809_navi.jpg');
    color:#000000;
}
